1 Reply Latest reply on Jun 4, 2008 12:17 PM by MichaelKazlow

    Need RD708ENU.msi to uninstall? Help?

      I'm Running Vista and trying to update my Reader because it doesnt work properly to begin with (says compatability problems). However the new version wont install because the old one wont uninstall. It says it needs RD708ENU.msi. Where do I get this so I can uninstall the bad program?